Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 21:22:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc kamalakannan s                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi kamalakannan s, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9401494852 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM477393792     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  503045715            01:01 AM, 22st Nov                   Mohammed                   Hi Kamal, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:02 AM, 22st Nov                     kamalakannan s                    My order 9401494852 Supposed to delivered today           01:02 AM, 22st Nov                     kamalakannan s                    Where is it now           01:03 AM, 22st Nov                     kamalakannan s                    Are you there?!           01:05 AM, 22st Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:06 AM, 22st Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971503045715?           01:07 AM, 22st Nov                     kamalakannan s                    Yes           01:08 AM, 22st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order order ASAP           01:08 AM, 22st Nov                     kamalakannan s                    When           01:09 AM, 22st Nov                   Mohammed                   We will get back to you soon enough           01:09 AM, 22st Nov                     kamalakannan s                    Why you never deliver on time , everytime I have to follow up then only happens           01:10 AM, 22st Nov                     kamalakannan s                    Max same issue, I thought this is to be better still same           01:11 AM, 22st Nov                     kamalakannan s                    My mistake only knowing that still ordering           01:12 AM, 22st Nov                     kamalakannan s                    Door delivery you delay always that’s why I selected collection point, same issue           01:13 AM, 22st Nov                     kamalakannan s                    Anyway if not delivered tomorrow , I don’t need these items as I am traveling           01:14 AM, 22st Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:16 AM, 22st Nov                   Mohammed                   We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.           01:16 AM, 22st Nov                     kamalakannan s                    Pls make sure to deliver tomorrow else I don’t take delivery and return it           01:18 AM, 22st Nov                   Mohammed                   We will do our best ASAP           01:19 AM, 22st Nov                   Mohammed                   We appreciate your patience.           01:19 AM, 22st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:19 AM, 22st Nov                     kamalakannan s                    Nothing           01:20 AM, 22st Nov                     kamalakannan s                    Thanks           01:20 AM, 22st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 AM, 22st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319830